## zope-debhelper 0.3.1

=== debian/changelog ===
zope-debhelper (0.3.1) hoary; urgency=low

  * Fix installation of extensions.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Mar 2005 19:22:55 +0200

zope-debhelper (0.3) hoary; urgency=low

  * Fix example in dh_installzope(1).

 -- Matthias Klose <doko@debian.org>  Sat, 26 Feb 2005 21:12:18 +0100

zope-debhelper (0.2) hoary; urgency=low

  * Add autoscripts for preinst and postrm.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Feb 2005 13:59:42 +0100

zope-debhelper (0.1) unstable; urgency=low

  * Initial Release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Feb 2005 23:31:07 +0100
