=== debian/control ===
Source: zope-debhelper
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 4.2.28ubuntu4), perl (>= 5.6.1)
Standards-Version: 3.6.1

Package: zope-debhelper
Architecture: all
Depends: debhelper (>= 4.2.28ubuntu4)
Suggests: zope-common
Description: debhelper script for zope packaging
 The package contains the dh_installzope debhelper script used
 for zope packaging tasks.
