## zope-debhelper 0.3.2.8ubuntu1

=== debian/changelog ===
zope-debhelper (0.3.2.8ubuntu1) breezy; urgency=low

  * Resynchronize with Debian

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 19 Aug 2005 13:51:14 +0000

zope-debhelper (0.3.2.8) experimental; urgency=low

  * dh_installzope: small fix (check if ZopeVersions field exists).

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 19 Aug 2005 13:12:03 +0000

zope-debhelper (0.3.2.7) experimental; urgency=low

  * dh_installzope{instance}: depend on zope-common (>= 0.5.7).
  * autoscripts/{config,postinst}-dzinstance: ask for instance HTTP port.
  * autoscripts/config-dzinstance: if the user can't provide a user or
    password, generate a random one and use a debconf note to show it to him.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Aug 2005 22:03:55 +0000

zope-debhelper (0.3.2.6) experimental; urgency=low

  * dh_installzope: handle dzconfigure files for Zope3 products.
  * dh_installzope{instance}: depend on zope-common (>= 0.5.6), or we'll
    have broken Zope3 products.
  * autoscripts/config-dzinstance: try to substitute zver variables in 
    templates (available from zope-common 0.5.6).

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 17 Aug 2005 11:48:02 +0000

zope-debhelper (0.3.2.5) experimental; urgency=low

  * autoscripts/*: added "|| true" for some commands inside
    {pre,post}rm-dzinstance to allow removal/purge of broken instances.
  * dh_installzope{instance}: depend on zope-common (>= 0.5.5), or we'll
    have broken pre-packaged instances.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 15 Aug 2005 08:31:50 +0000

zope-debhelper (0.3.2.4) experimental; urgency=low

  * debian/control: set priority to extra.
  * dh_installzope: small fixes to handle multiple directories as argument
    without installing everything in one directory and adding multiple time
    the same text to the substitution variables.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 11 Aug 2005 16:00:10 +0000

zope-debhelper (0.3.2.3) experimental; urgency=low

  [dh_installzope]
    * Write .dzfiles with ordered keys
    * Use ZopeVersions (if available) while setting up zope:Depends
    * Allow '.' as product argument (there are a lot of products that
      don't unpack into a product directory), and look for a Name
      field in this case
  [autoscripts/*]
    * removed "test -a" and "test -o" bashisms
    * really call dzhandle remove-instance / purge-instance since
      zope-common now supports them

 -- Fabio Tranchitella <kobold@debian.org>  Sun,  7 Aug 2005 15:27:13 +0000

zope-debhelper (0.3.2.2) experimental; urgency=low

  * autoscripts/*-dzinstances: use "-z" instead of "-Z", the man page of
    dzhandle is wrong.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 14 Jul 2005 08:20:25 +0000

zope-debhelper (0.3.2.1) experimental; urgency=low

  * debian/rules: install dh_installzopeinstance, too.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 28 Jun 2005 12:41:52 +0000

zope-debhelper (0.3.2) experimental; urgency=low

  * First release for Debian. (Closes: #299024, #120499)
  * Added dh_installzopeinstance and related autoscripts.
  * debian/control: modified dependency on debhelper, we need at least
    4.2.32 for dh_installzopeinstance.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 27 Jun 2005 15:35:19 +0000
