=== debian/control ===
Source: zope-debhelper
Section: devel
Priority: extra
Maintainer: Debian Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
Build-Depends: debhelper (>= 4.2.32), perl (>= 5.6.1)
Standards-Version: 3.6.2

Package: zope-debhelper
Architecture: all
Depends: ${perl:Depends}, debhelper (>= 4.2.32)
Suggests: zope-common
Description: debhelper script for zope packaging
 The package contains dh_installzope and dh_installzopeinstance debhelper 
 scripts used for zope packaging tasks.
