## zope-debhelper 0.3.2.14bpo1

=== debian/changelog ===
zope-debhelper (0.3.2.14bpo1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 28 Mar 2006 14:43:59 +0200

zope-debhelper (0.3.2.15) unstable; urgency=low

  * autoscripts/config-dzinstance: try to get the user debconf answer
    before automatically set it to "admin".

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 22 Mar 2006 13:09:32 +0000

zope-debhelper (0.3.2.14) unstable; urgency=low

  * Fixed a typo in dh_installzope manpage. (Closes: #350070)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 29 Jan 2006 21:47:28 +0000

zope-debhelper (0.3.2.13) unstable; urgency=low

  * dh_installzope{instance,}: depends on zope-common (>= 0.5.18), which
    supports Zope 3.2.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 18 Jan 2006 16:06:51 +0000

zope-debhelper (0.3.2.12) unstable; urgency=low

  * dh_installzope: add support for Zope 2.9, drop support for Zope 2.6.
  * dh_installzope{instance,}: depends on zope-common (>= 0.5.17), which
    supports Zope 2.9.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 15 Jan 2006 20:22:41 +0000

zope-debhelper (0.3.2.11) unstable; urgency=low

  * autoscripts/config-dzinstance: don't ask for questions about instance
    creation if it already exists. (Closes: #340543)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 24 Nov 2005 13:32:15 +0000

zope-debhelper (0.3.2.10) unstable; urgency=low

  * autoscripts/config-dzinstance: new code for automatic password
    password generation, this time it won't be bash specific.
    (Closes: #330217)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 30 Sep 2005 13:18:04 +0000

zope-debhelper (0.3.2.9) unstable; urgency=low

  * Upload to unstable.

 -- Fabio Tranchitella <kobold@debian.org>  Wed,  7 Sep 2005 16:07:28 +0000
