=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: zope-debhelper
 Section: devel
 Priority: extra
-Maintainer: Debian Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
-Build-Depends: debhelper (>= 4.2.32), perl (>= 5.6.1)
+Build-Depends-Indep: debhelper (>= 4.2.32), perl (>= 5.6.1)
 Standards-Version: 3.6.2
 
 Package: zope-debhelper
