## zope-debhelper 0.3.2.16

=== debian/changelog ===
zope-debhelper (0.3.2.16) unstable; urgency=low

  * Fixed a typo. (Closes: #385554)

 -- Fabio Tranchitella <kobold@debian.org>  Sat,  2 Sep 2006 15:03:31 +0200
