## zope-debhelper 0.3.6

=== debian/changelog ===
zope-debhelper (0.3.6) unstable; urgency=medium

  * Modified {config,postrm}-dzinstance autoscripts to degrade silently if
    debconf is not available. This is very important for the postrm script, as
    it could be called to purge the package without debconf installed on the
    system. Thanks to Lucas Nussbaum for reporting this problem.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jan 2007 10:40:46 +0100

zope-debhelper (0.3.5) unstable; urgency=medium

  * autoscripts/postinst-dzinstance: if we are upgrading an instance which
    already exists, start it again at postinst time. Otherwise, the instance
    will be stopped before the upgrade but never restarted.

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  8 Jan 2007 09:30:38 +0100

zope-debhelper (0.3.4) unstable; urgency=low

  * Fixed rewriting of ZopeVersions field when used with a >= operator.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 18 Nov 2006 14:15:25 +0100

zope-debhelper (0.3.3) unstable; urgency=medium

  * dh_installzope:
    + Support for zope2.10 by default.
    + Support for ">= 2.x" ZopeVersions.
    + Find out the package name if it is not specified by the .dzproduct file.
    + Support for global zope3 products.
  * Fix bashism in config-dzinstance (Jérémy Bobbio).
  * Set urgency to medium, this upload is targetted etch.

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  9 Nov 2006 20:22:47 +0100
