=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: extra
 Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 4.2.32), perl (>= 5.6.1)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0)
+Build-Depends-Indep: perl (>= 5.6.1)
+Standards-Version: 3.7.2
 
 Package: zope-debhelper
 Architecture: all
