## zope-debhelper 0.3.10

=== debian/changelog ===
zope-debhelper (0.3.10) unstable; urgency=high

  * Fixing postinst-dzinstance to start the ZEO database on upgrade
    if it was configured by dzinstance.
  * Do not save automativcally generated passwords in the debconf
    database. High urgency as this is a security related bug.
    (Closes: #429736)

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 21 Jun 2007 17:39:03 +0100

zope-debhelper (0.3.9) experimental; urgency=low

  * dh_installzopeinstance: added a new field, Zope-User.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 17 Jun 2007 17:16:47 +0200

zope-debhelper (0.3.8) experimental; urgency=low

  * dh_installzopeinstance: added support for a Zope-Database field in
    .dzinstance files.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 16 Jun 2007 20:30:56 +0200

zope-debhelper (0.3.7) unstable; urgency=low

  * dh_installzopeinstance and appropriate autoscripts:
      - Fixing a few typos
      - Adding support for the 'Skeleton' option, which allows to
        provide skeleton dirs with a package, which are different
        from the default Zope skeleton
      - Allow a comma seperated list in the 'Products' entry of
        dzinstance files
  * Change debian/control to depend on the first version of zope-common
    which supports the skeleteon option.

 -- Bernd Zeimetz <bernd@bzed.de>  Fri, 04 May 2007 20:16:32 +0200
