## zope-debhelper 0.3.11~bpo40+1

=== debian/changelog ===
zope-debhelper (0.3.11~bpo40+1) etch-backports; urgency=low

  * Rebuilt for etch.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 24 Dec 2007 19:47:37 +0100

zope-debhelper (0.3.11) unstable; urgency=high

  * dh_installzopeinstance: fixed a bug, the default user for the instance
    should be zope:zope. (Closes: #453180)
  * autoscripts/postinst-dzinstance: break if something went wrong while
    creating the instance.
  * dh_installzope: add a Package field in the multiple dzproduct files mode.
  * dh_installzope: smartly handle ZopeVersions in a multiple dzproduct files
    mode.
  * dh_installzope,dh_installzopeinstance: depends on zope-common (>= 0.5.38).

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 30 Nov 2007 18:20:23 +0100
