## zope-debhelper 0.3.11

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers@lists.alioth.debian.org>
-Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
+Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>, Bernd Zeimetz <bernd@bzed.de>
 Build-Depends: debhelper (>= 5.0)
 Build-Depends-Indep: perl (>= 5.6.1)
 Standards-Version: 3.7.2
