=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f dh_installzope.1
+	rm -f dh_installzopeinstance.1
 	rm -f autoscripts/*-dzextension
 	dh_clean 
 
@@ -28,6 +29,11 @@
 	cp -p dh_installzope debian/zope-debhelper/usr/bin/
 	$(POD2MAN) dh_installzope dh_installzope.1
 	cp -p dh_installzope.1 debian/zope-debhelper/usr/share/man/man1/
+
+	cp -p dh_installzopeinstance debian/zope-debhelper/usr/bin/
+	$(POD2MAN) dh_installzopeinstance dh_installzopeinstance.1
+	cp -p dh_installzopeinstance.1 debian/zope-debhelper/usr/share/man/man1/
+
 	for p in autoscripts/*-dzproduct; do \
 	  e=$$(echo $$p | sed 's/dzproduct/dzextension/'); \
 	  sed 's/product/extension/g' $$p > $$e; \
@@ -43,6 +49,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_perl
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
