## zope-debhelper 0.3.14

=== debian/changelog ===
zope-debhelper (0.3.14) unstable; urgency=high

  * use 'invoke-rc.d {start|stop} {ZEOSERVER|INSTANCE}=$INSTANCE' in
    maintainer scripts instead of dzhandle. That is required in order
    to fix bug #540158 and #540159.
  * bump dependency on zope-common to 0.5.49 both in dh_installzope
    and dh_installzopeinstance.
  * set urgency=high for that reason.

 -- Jonas Meurer <mejo@debian.org>  Sun, 09 Aug 2009 15:56:18 +0200

zope-debhelper (0.3.13) unstable; urgency=low

  * update section to zope.

 -- Jonas Meurer <mejo@debian.org>  Mon, 06 Jul 2009 02:06:29 +0200

zope-debhelper (0.3.12) unstable; urgency=low

  [ Bernd Zeimetz ]
  * debian/control:
    - Updating my email address.

  [ Jonas Meurer ]
  * add zope2.11 and zope2.12 to known zope versions in dh_installzope
  * add python2.5 and python2.6 to known python versions in dh_installzope
  * add myself to uploaders.
  * bump standards-version to 3.8.2, no changes needed.
  * bump debian/compat and debconf build-deps to 6.
  * lintian cleanup:
    - add utf-8 copyright symbol to debian/copyright
    - explicitly link to GPL-2 instead of GPL

 -- Jonas Meurer <mejo@debian.org>  Mon, 06 Jul 2009 00:34:33 +0200
