=== debian/control ===
Source: zope-debhelper
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Bernd Zeimetz <bzed@debian.org>, Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 6.0.0)
Build-Depends-Indep: perl (>= 5.6.1)
Standards-Version: 3.8.2
Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-debhelper/trunk
Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-debhelper/trunk

Package: zope-debhelper
Architecture: all
Depends: ${perl:Depends}, debhelper (>= 4.2.32)
Suggests: zope-common
Description: debhelper script for zope packaging
 The package contains dh_installzope and dh_installzopeinstance debhelper 
 scripts used for zope packaging tasks.
