## zope-debhelper 0.3.15

=== debian/changelog ===
zope-debhelper (0.3.15) unstable; urgency=low

  * add zope2.13 and 2.14 to list of known zope versions in dh_installzope
  * add python2.7 to list of known python versions in dh_installzope
  * bump standards-version to 3.9.2, no changes needed
  * migrate the package to "3.0 (native)" format

 -- Jonas Meurer <mejo@debian.org>  Tue, 21 Jun 2011 13:05:55 +0200
