## zope-debhelper 0.3.16

=== debian/changelog ===
zope-debhelper (0.3.16) unstable; urgency=low

  * Team upload.
  * Ignore .pc directory (3.0 (quilt) source format) when specifying the
    current directory with dh_installzope.
  * Make builds reproducible for packages using dh_installzope*. Thanks to
    Chris Lamb. Closes: #776619.
  * Remove Martin F. Krafft from Uploaders as per his request.
    Closes: #719089.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 22 Aug 2016 16:21:53 +0900
