=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: zope
 Priority: extra
 Maintainer: Debian/Ubuntu Zope team <pkg-zope-developers@lists.alioth.debian.org>
-Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Bernd Zeimetz <bzed@debian.org>, Jonas Meurer <mejo@debian.org>
+Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, Matthias Klose <doko@debian.org>, Bernd Zeimetz <bzed@debian.org>, Jonas Meurer <mejo@debian.org>
 Build-Depends: debhelper (>= 6.0.0)
 Build-Depends-Indep: perl (>= 5.6.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-debhelper/trunk
 Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-debhelper/trunk
