=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,18 @@
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
 POD2MAN=pod2man -c Debhelper -r "$(VERSION)"
 
-build:
+build-indep:
+	$(POD2MAN) dh_installzope dh_installzope.1
+	$(POD2MAN) dh_installzopeinstance dh_installzopeinstance.1
+
+	for p in autoscripts/*-dzproduct; do \
+	  e=$$(echo $$p | sed 's/dzproduct/dzextension/'); \
+	  sed 's/product/extension/g' $$p > $$e; \
+	done
+
+build-arch:
+
+build: build-indep build-arch
 
 clean:
 	dh_testdir
@@ -27,17 +38,11 @@
 		usr/share/debhelper/autoscripts
 
 	cp -p dh_installzope debian/zope-debhelper/usr/bin/
-	$(POD2MAN) dh_installzope dh_installzope.1
 	cp -p dh_installzope.1 debian/zope-debhelper/usr/share/man/man1/
 
 	cp -p dh_installzopeinstance debian/zope-debhelper/usr/bin/
-	$(POD2MAN) dh_installzopeinstance dh_installzopeinstance.1
 	cp -p dh_installzopeinstance.1 debian/zope-debhelper/usr/share/man/man1/
 
-	for p in autoscripts/*-dzproduct; do \
-	  e=$$(echo $$p | sed 's/dzproduct/dzextension/'); \
-	  sed 's/product/extension/g' $$p > $$e; \
-	done
 	cp -p autoscripts/* debian/zope-debhelper/usr/share/debhelper/autoscripts/
 
 # Build architecture-independent files here.
@@ -59,4 +64,5 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+
+.PHONY: build-indep build-arch build binary-indep binary-arch binary install clean
