## zope-debhelper 0.3.16+nmu1

=== debian/changelog ===
zope-debhelper (0.3.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:36:51 +0800
